.version.recent_work_1 /* version checker */
{
	color: #000006;
	background-color: #11E477;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu36293
{
	z-index: 2;
	width: 960px;
}

#u36344
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u36345
{
	width: 133px;
	padding-bottom: 15px;
}

#u36345:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u36345:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36347-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u36345:hover #u36347-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36345:active #u36347-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36330
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u36333
{
	width: 133px;
	padding-bottom: 15px;
}

#u36333:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u36345.MuseMenuActive,#u36333:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36335-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u36345.MuseMenuActive #u36347-4,#u36333:hover #u36335-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36333:active #u36335-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36294
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u36297
{
	width: 133px;
	padding-bottom: 15px;
}

#u36333.MuseMenuActive,#u36297:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36297:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36298-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u36333.MuseMenuActive #u36335-4,#u36297:hover #u36298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36297:active #u36298-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36316
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u36317
{
	width: 133px;
	padding-bottom: 15px;
}

#u36317:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u36297.MuseMenuActive,#u36317:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36320-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u36297.MuseMenuActive #u36298-4,#u36317:hover #u36320-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36317:active #u36320-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36351
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u36352
{
	width: 133px;
	padding-bottom: 15px;
}

#u36352:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u36317.MuseMenuActive,#u36352:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36355-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u36317.MuseMenuActive #u36320-4,#u36352:hover #u36355-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36352:active #u36355-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36337
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u36338
{
	width: 133px;
	padding-bottom: 15px;
}

#u36338:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u36352.MuseMenuActive,#u36338:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36338.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u36341-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u36352.MuseMenuActive #u36355-4,#u36338:hover #u36341-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36338:active #u36341-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36338.MuseMenuActive #u36341-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u36323
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u36324
{
	width: 134px;
	padding-bottom: 15px;
}

#u36324:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u36324:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u36324.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u36325-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u36324:hover #u36325-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u36324:active #u36325-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u36324.MuseMenuActive #u36325-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u36182-33
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu36183
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u36185popup
{
	z-index: 50;
}

#u36185
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u49807
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49807_img
{
	padding-left: 29px;
	padding-right: 28px;
}

#u55080
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u55080_img
{
	padding-left: 149px;
	padding-top: 1px;
	padding-right: 149px;
}

#u55089
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u55089_img
{
	padding-left: 153px;
	padding-top: 1px;
	padding-right: 153px;
}

#u49834
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49834_img
{
	padding-left: 178px;
	padding-top: 1px;
	padding-right: 177px;
}

#u49843
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49843_img
{
	padding-left: 195px;
	padding-top: 1px;
	padding-right: 194px;
}

#u49852
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49861
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49870
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49870_img
{
	padding-left: 15px;
	padding-top: 1px;
	padding-right: 15px;
}

#u49879
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49879_img
{
	padding-left: 21px;
	padding-right: 20px;
}

#u49888
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49897
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49906
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49906_img
{
	padding-left: 6px;
	padding-right: 5px;
}

#u49915
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49915_img
{
	padding-top: 42px;
	padding-bottom: 42px;
}

#u49924
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49924_img
{
	padding-top: 13px;
	padding-right: 1px;
	padding-bottom: 13px;
}

#u49933
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49962
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u49852_img,#u49861_img,#u49888_img,#u49897_img,#u49933_img,#u49962_img
{
	padding-left: 2px;
	padding-right: 2px;
}

#u36219popup
{
	z-index: 83;
}

#u36219
{
	width: 184px;
	padding-bottom: 51px;
	top: 18px;
	left: 735px;
}

#u49810
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u55083
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u49810.SSSlideLinkSelected,#u55083.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u55092
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u49837
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u55092.SSSlideLinkSelected,#u49837.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u49846
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u49855
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u49846.SSSlideLinkSelected,#u49855.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u49864
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u49873
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u49864.SSSlideLinkSelected,#u49873.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u49873_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u49882
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u49891
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u49882.SSSlideLinkSelected,#u49891.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u49900
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u49909
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u49900.SSSlideLinkSelected,#u49909.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u49909_img
{
	margin-left: -2px;
	margin-right: -1px;
}

#u49918
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u49927
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u49918.SSSlideLinkSelected,#u49927.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u49927_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u49936
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u49965
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u49936.SSSlideLinkSelected,#u49965.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u49855_clip,#u49864_clip,#u49873_clip,#u49891_clip,#u49900_clip,#u49909_clip,#u49927_clip,#u49936_clip,#u49965_clip
{
	width: 59px;
	height: 42px;
}

#u49855_img,#u49864_img,#u49891_img,#u49900_img,#u49936_img,#u49965_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u36253-4popup
{
	z-index: 116;
}

#u36253-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u36184-4popup
{
	z-index: 120;
}

#u36184-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u36273-4popup
{
	z-index: 124;
}

#u36273-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u36358-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

